.row-header{
	margin:0px auto;
	padding: 0px auto;
}
.row-content{
	margin: 0px auto;
	padding: 50px 20px 50px 20px;
	border-bottom: 1px solid;

}

.card{
	margin-bottom: 50px
}
.footer {
	background-color:#c9a453;
    margin: 0px auto;
    padding: 20px 0px 20px 0px;
}
.jumbotron{
margin: 0px auto;
padding: 70px 20px 70px 20px;
background: #ee1d22;
color: floralwhite;
}
.address{
	font-size: 80%;
	margin: 0px;
	color: #0f0f0f;
}
body{
	padding: 50px 0px 0px 0px;
	z-index: 0;
}
.navbar-dark{
	background-color:#343025;
	
}


.carousel{
	background: #343025;
}
.carousel-item img {

	top: 0;
	left: 0;
	min-height: 300px;
}
.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}
.crop-img{
  max-height:150px;
  max-width:100%;
  margin-bottom: 10px;
}

.large-img{
  max-width:50%;
  max-height:400px;
  display:block;
  margin:auto;
}
#carouselButton {
    right:0px;
    position: absolute;
    bottom: 0px;
    z-index: 1;
}
form .submit{
	background:#ee1d22;
	color: #fff;
}